﻿body { font-family: verdana, arial, helvetica; font-size: 13px; color: #333; background-color: #0099cc; padding: 6px; margin: 0 auto; text-align: left; width: 776px; _width: 770px; /* IE7 and below */ }
#wrapper { background-color: #fff; border-color: #aaa; border-width: 5px; border-style: solid; padding: 0px; width: 770px; _width: 776px; /* IE7 and below */ }
#header { background-image: url(images/newdeflogo2013.jpg); background-repeat: no-repeat; padding: 0px; background-color: #fff; text-align: right; font-size: 9pt; color: #ddd; height: 136px; }
#mobileLogoDiv { display:none; }
#address { text-align: right; padding: 8px; font-size: 16px; color: #000; }
#scroller { display: block; }
#mobile-image { display:none; }

h1 { font-size: 20px; color: #0066aa; }
h2 { font-size: 16px; color: #0066aa; line-height:25px; }
h3 { font-size: 15px; color: #0066aa; }
h4 { font-size: 13px; color: #0066aa; }

#menubar { display: block; background-color: #000; height: 40px; padding:0px; }
.top_menu { padding: 0px; border: 0px; width: 770px; font-weight: bold; background-color: #000; text-align: center; height:40px; }
.top_menu td { text-align: center; vertical-align: middle; padding: 0px; sborder:3px solid #000; margin:0px;  }
.top_menu a { color: #eee; text-decoration: none; display: block; padding: 10px 16px; background-color: #0077aa;  }
.top_menu a:hover { background-color: #00aaee; color: White; }
.sss { background-color:#77eeff !important; color:#000 !important; }

.Menu2Panel { display: none; }
.MobileMenuButton { display: none; }
.DesktopDiv { display: block; }
.MobileMenuDiv { display: none; }


.tr { display: table-row;  text-align: center; sborder: 1px solid #000; }
.td { display: table-cell; padding:2px 5px; text-align:left; }
.td1 { display: table-cell; padding-bottom: 50px; }
.td2 { display: table-cell; vertical-align: top; padding: 10px; }
.td3 { display: none; }
.tdh { text-align:left; padding:30px 0px 10px 0px; font-size:20px; }
.trcu { display:table-row;}
.tdcu { display:table-cell; }
.quote { font-style: italic; text-align: left; }
.quote-by { font-weight: bold; text-align: right; padding-top: 10px; }



#content { text-align: left; padding: 10px; margin: 0px; min-height: 300px; background-color: White; }

/*
#contactus_table td { padding-bottom: 0px; padding-right: 20px; vertical-align: top; }
.contactus_table_heading { padding-bottom: 0px; padding-right: 20px; vertical-align: bottom; }


a { color: #6981aa; }

*/
.Menu3Panel { display: none; }
#footer { height: 12px; padding: 6px; background-image: url(images/bottom_gradient.gif); background-repeat: repeat-x; background-position: bottom; }
#footer-left { font-size: 10px; float: left; }
#footer-right { font-size: 10px; float: right; }


@media screen and (max-width: 780px) {
    body { font-family: verdana, arial, helvetica; font-size: 14px; line-height: 20px; color: #002244; background-color: #33CCFF; padding: 0px; margin: 0px auto; text-align: left; width: 100%; }
    #wrapper { background-color: #fff; border-color: #aaa; border-width: 6px; border-style: solid; spadding: 0px; width: auto; margin: 0px auto; }
    #header { padding: 0px; background-color: #33CCFF; color: #ddd; height: 52px; }
    #mobileLogoDiv { display: block; float:left; width:55px; }
    #menubar { display: none; height:0px; }
    #mobile-menu { display: block; clear: both; }
    .Menu2Panel { display: block; }
    .MobileMenuButton { display: block; }
    .DesktopDiv { display: none; }
    .MobileMenuDiv { display: block; }
    .sms2 { width: 100%; background-color: #f4f4f4; }
    .smis2 { font-size: 1.2em; border-bottom: 1px solid #aaa; }
    .smis2 a { padding: 6px; width: 100%; display: block; color: #002244; font-weight:bold; }
    .shs2 { text-decoration: underline; }
    .sss2 { color: #000; }

    #address { display: block; float:right; text-align: right; padding: 2px 10px 0px 0px; font-size: 10px; color: #fff; line-height:12px; width:160px; }
    #scroller { display: none; }

    #mobile-image { display:block; }
    #mobile-image img { width:100%; }

    #content { text-align: left; padding: 10px; margin: 0px; min-height: 300px; background-color: White; }

    .tr { display: block; clear: both; padding: 6px; text-align: center; }
    .td { display: block; clear: both; text-align: center; }
    .td1 { display: block; clear: both; text-align: center; }
    .td2 { display: block; clear: both; text-align: center; }
    .td3 { display: block; height:0px; }
    .tdh { text-align:center; padding:10px 0px 10px 0px;  background-color:#eee;}
    .trcu { display:table-row;}
    .tdcu { display:block; }
    .quote { font-size: 12px; }
    .quote-by { font-size: 12px; }

    .MobileMenu3Div { display: block; }
    .Menu3Panel { display: block; background-color: #eee; border-top: solid 2px #000; padding: 10px; }

    #footer { height: 12px; padding: 6px; background-color: #eee; padding-bottom:10px; }
    #footer-left { font-size: 10px; float: left; }
    #footer-right { font-size: 10px; float: right; }

    h1 { font-size: 24px; color: #0066aa; line-height: 1.4em; margin-bottom:20px;}
    h2 { font-size: 16px; color: #0066aa; line-height: 1.4em; }
    h3 { font-size: 14px; color: #0066aa; }
    h4 { font-size: 13px; color: #0066aa; }

    a { color: #6981aa; }
}

@media screen and (max-width: 480px) {
    #address { display: none; }
}


